Subject: cron, screen, etc.: what after logoff?
From: Huijing Zhou <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jun 2002 19:41:53 +0200

Ever since screen has been ported to cygwin, I have been wondering how I 
am supposed to use it. When I log off Linux, the screen process 
continues; when I log off Windows, the screen process is closed. How 
does that help me?

And what about cron? Am I supposed to use cron while I am logged in the 
whole time?

Confused,

Huijing

-- 
Huijing Zhou <[email-masked]>
CIP Computer Lab, Faculty of Economics
University of Karlsruhe, Germany
http://www2.wiwi.uni-karlsruhe.de

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/